<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'da_wp', version '3.11'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Denne aktivitet er i øjeblikket skjult. Ved at gøre det synligt vil elever, der opfylder aktivitetsadgangsbegrænsningerne, automatisk modtage en PDF-kopi af certifikatet.';
$string['archivecertificates'] = 'Arkiver udstedte certifikater';
$string['archivecertificates_help'] = 'Arkiverede certifikater kan stadig bekræftes og vises stadig på brugerprofilsiden. Men når et eksisterende kursuscertifikat er arkiveret, kan en bruger få udstedt et nyt certifikat, når de opfylder aktivitetsadgangsbegrænsningerne.';
$string['automaticsend_helptitle'] = 'Hjælp med automatisk sending';
$string['automaticsenddisabled'] = 'Den automatiske afsendelse af dette certifikat er deaktiveret.';
$string['automaticsenddisabled_help'] = 'Ved at lade dette være deaktiveret, skal eleverne klikke på aktivitetslinket, der vises på kursussiden for at modtage certifikatet, når de opfylder denne aktivitets adgangsbegrænsninger.<br/><br/> Ved at aktivere det, vil eleverne automatisk modtage en PDF-kopi af certifikatet, når de opfylder denne aktivitets adgangsbegrænsninger. Bemærk, at alle elever, der allerede opfylder denne aktivitets adgangsbegrænsninger, vil modtage certifikatet, når de aktiverer dette.';
$string['automaticsenddisabledalert'] = 'Studerende, der opfylder denne aktivitets adgangsbegrænsninger, vil få udstedt deres certifikat, når de har adgang til det.';
$string['automaticsendenabled'] = 'Den automatiske afsendelse af dette certifikat er aktiveret.';
$string['automaticsendenabled_help'] = 'Ved at lade dette være aktiveret, vil eleverne automatisk modtage en PDF-kopi af certifikatet, når de opfylder denne aktivitets adgangsbegrænsninger.<br/><br/> Ved at deaktivere det, skal eleverne klikke på aktivitetslinket, der vises på kursussiden for at modtage certifikatet, når de opfylder denne aktivitets adgangsbegrænsninger.';
$string['certificateissues'] = 'Certifikatsproblemer';
$string['certificatesarchived'] = 'Certifikater opnået';
$string['certifiedusers'] = 'Certificeret bruger';
$string['chooseatemplate'] = 'Vælg en skabelon...';
$string['code'] = 'Kode';
$string['coursecertificate:addinstance'] = 'Tilføj en ny kursuscertifikataktivitet';
$string['coursecertificate:receive'] = 'Modtag udstedte certifikater';
$string['coursecertificate:view'] = 'Vis kursuscertifikat';
$string['coursecertificate:viewreport'] = 'Se rapport om kursuscertifikatproblemer';
$string['coursecompletiondate'] = 'Gennemførelsesdato';
$string['courseinternalid'] = 'Internt kursus-id brugt i URL\'er';
$string['courseurl'] = 'Kursus URL';
$string['disableautomaticsend'] = 'Studerende vil ikke længere automatisk modtage en PDF-kopi af certifikatet, så snart de opfylder denne aktivitets adgangsbegrænsninger. I stedet skal de klikke på aktivitetslinket, der vises på kursussiden, for at modtage certifikatet, når de opfylder denne aktivitets adgangsbegrænsninger.';
$string['enableautomaticsendpopup'] = 'Alle studerende modtager automatisk en PDF-kopi af certifikatet, så snart de opfylder denne aktivitets adgangsbegrænsninger.<br/><br/> Studerende, der allerede opfylder disse adgangsbegrænsninger, men endnu ikke har adgang til denne aktivitet, vil straks modtage deres kopi som godt.<br/><br/> Studerende, der allerede har adgang til denne aktivitet, vil ikke modtage certifikatet igen.';
$string['expirydate'] = 'Udløbsdato';
$string['issueddate'] = 'Udstedsdato';
$string['managetemplates'] = 'Administrer certifikatsskabeloner';
$string['modulename'] = 'Kursuscertifikat';
$string['modulename_help'] = 'Kursuscertifikatmodulet giver eleverne mulighed for at fejre præstationer ved at opnå certifikater.<br/><br/> Det giver dig mulighed for at vælge mellem forskellige certifikatskabeloner, som automatisk viser brugerdata såsom fulde navn, kursus osv. <br /><br/> Brugere vil selv kunne downloade en PDF-kopi af certifikatet ved at tilgå denne aktivitet, og der er muligheder for automatisk at sende en PDF-kopi til dem via e-mail.<br/><br/>Hvis skabelonen brugt på denne aktivitet indeholder en QR-kode, vil brugerne være i stand til at scanne den for at validere deres certifikater.';
$string['modulenameplural'] = 'Kursuscertifikater';
$string['notemplateselected'] = 'Den valgte skabelon kan ikke findes. Gå til aktivitetsindstillingerne og vælg en ny.';
$string['notemplateselecteduser'] = 'Certifikatet er ikke tilgængeligt. Kontakt venligst kursusadministratoren.';
$string['notemplateswarning'] = 'Der er ingen tilgængelige skabeloner. Kontakt venligst webstedets administrator.';
$string['notemplateswarningwithlink'] = 'Der er ingen tilgængelige skabeloner. Gå til <a href="{$a}">siden til administration af certifikatskabeloner</a> og opret en ny.';
$string['nouserscertified'] = 'Ingen bruger er certificeret';
$string['open'] = 'Åben';
$string['page-mod-coursecertificate-x'] = 'Enhver side med kursuscertifikatmoduler';
$string['pluginadministration'] = 'Administration af kursusbevis';
$string['pluginname'] = 'Kursuscertifikat';
$string['previewcoursefullname'] = 'Kursets fulde navn';
$string['previewcourseshortname'] = 'Kursets korte navn';
$string['privacy:metadata'] = 'Kursuscertifikataktiviteten gemmer ikke personlige data.';
$string['revoke'] = 'Tilbagekald';
$string['revokeissue'] = 'Er du sikker på, at du vil tilbagekalde dette certifikatudstedelse fra denne bruger?';
$string['selectdate'] = 'Vælg dato';
$string['selecttemplatewarning'] = 'Når denne aktivitet udsteder mindst ét certifikat, vil dette felt blive låst og vil ikke længere kunne redigeres.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Udsted kursusbeviser';
$string['template'] = 'Skabelon';
