<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'da_wp', version '3.11'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Om denne fil';
$string['activitycompletion'] = 'Aktivitetsgennemførelse';
$string['allcohorts'] = 'Alle brugergrupper';
$string['allcohorts_help'] = 'Alle brugergrupper som denne bruger kan administrere';
$string['alldata'] = 'Alle data';
$string['allsystemcohorts'] = 'Alle systembrugergrupper';
$string['cantlocatefileindraftarea'] = 'Kan ikke finde filen i brugerens kladdefiler';
$string['certificates'] = 'Certifikater';
$string['certificatetemplates'] = 'Certifikatskabeloner';
$string['certificatetemplates_help'] = 'Inkluder certifikatskabeloner, sider og elementer. Bemærk, at udstedte certifikater ikke er inkluderet.';
$string['certificatetemplatesdetails'] = 'Detaljer om certifikatskabeloner';
$string['change'] = 'Skift';
$string['cleanupexpiredimportsexports'] = 'Ryd op i udløbne eksporter og importer';
$string['codechanged'] = 'Udstedelseskoden blev ændret fra \'{$a->from}\' til \'{$a->to}\'';
$string['cohortdetails'] = 'Brugergruppedetaljer';
$string['cohortdetails_help'] = 'Brugerbrugergruppedetaljer for hver valgt instans';
$string['cohortdetailswithmembers'] = 'Brugergrupper inklusiv detaljer';
$string['cohortdetailswithmembers_help'] = 'Brugergrupper med info om gruppen. Brugerne er ikke inkluderet';
$string['cohortmembers'] = 'Brugergruppemedlemmer';
$string['cohortmembers_help'] = 'Kun information om brugergruppemedlemskab vil blive inkluderet, men faktiske brugere vil ikke være det.';
$string['confighideparentlang'] = 'Skjul Workplace forældersprogpakker';
$string['confighideparentlangdesc'] = 'Hvis aktiveret, vises forældersproget for ethvert installeret Workplace-sprogpakke ikke i sprogmenuen. For eksempel vises \'Engelsk (en)\' ikke, hvis \'Engelsk for Workplace (en_wp)\' er installeret.';
$string['confirmdeleteexport'] = 'Are you sure you want to delete this export?';
$string['confirmdeleteimport'] = 'Er du sikker på, at du vil slette denne eksport?';
$string['confirmprevbutton'] = 'Er du sikker på, at du vil slette denne import?';
$string['confirmprocess'] = 'Ved at klikke på "Fortsæt" vil processen begynde kort efter. Du vil modtage en notifikation, når den er overstået.';
$string['conflictidnumber'] = 'Tilføj et numerisk suffiks til brugergruppe id-nummer';
$string['conflicts'] = 'Konflikter';
$string['conflictshortname'] = 'Tilføj et numerisk suffiks til kursets kortnavn';
$string['content'] = 'Indhold';
$string['copiedtoclipboard'] = 'Tekst kopieret til udklipsholderen';
$string['copytoclipboard'] = 'Kopier til udklipsholderen,.';
$string['coursecontentbackup'] = 'Tillad kursusbackup';
$string['coursecontentbackupdesc'] = 'Denne indstilling styrer, om brugere, der kan tage backup af kurser, har tilladelse til at inkludere kursusindhold som en del af en eksport. Hvis den ikke er sat, kan kun brugere, der kan redigere webstedsopsætningen, eksportere kursusindhold som en del af migrationen. Ved at holde denne indstilling deaktiveret vil det hjælpe med at reducere den eksporterede filstørrelse.';
$string['coursereset'] = 'Kursusnulstilling for individuel bruger';
$string['coursesadmintab'] = 'Læring';
$string['createdby'] = 'Oprettet af';
$string['csvcolumn'] = 'CSV-kolonne';
$string['csvdefaultvalue'] = 'Standardværdi';
$string['csvmappingnotspecified'] = 'Ikke specificeret';
$string['deletegradeshistory'] = 'Slet karaktere ved kursusnulstilling';
$string['deletegradeshistory_desc'] = 'Det anbefales at slette karakterhistorik under nulstilling af kurset, især når indstillingen "Gendan karakterer som standard" er aktiveret. Hvis karakterhistorikken ikke slettes under nulstilling af kurset, vil processen med at gendanne kursuskarakterer ved genindskrivning gendanne karaktererne, men al information om aktivitetsgennemførelse vil ikke længere være til stede.';
$string['descriptionformat'] = 'Beskrivelsesformat';
$string['descriptionformatdefault'] = 'Standardformat for beskrilvelsen';
$string['doexport'] = 'Eksporter';
$string['doimport'] = 'Importer';
$string['doyouagreelicense'] = 'Har du læst disse vilkår og underskrevet licensaftalen for Moodle Workplace™?';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Certifikat udstedelser';
$string['entitycertificateissueuser'] = 'Udstedelse af certifikat: {$a}';
$string['entitycoursereset'] = 'Nulstil kursusdata';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'Kan ikke slette eksport';
$string['errorcantdeleteimport'] = 'Kan ikke slette import';
$string['errorcohortsameidnumber'] = 'Brugergruppe med samme idnummer findes allerede';
$string['errorcouldnotallocatecohort'] = 'Kunne ikke tilmelde brugeren  \'{$a->originaluserfullname}\' til brugergruppen \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'Kan ikke udstede certifikat for \'{$a}\'';
$string['errorcoursesdonotexist'] = 'Nogle kurser eksisterer ikke';
$string['errorcoursessameshortname'] = 'Der eksisterer allerede et kursus med samme kortnavn';
$string['errorcustomfielddoesnotexist'] = 'Tilpasset kursusfelt findes ikke - kunne ikke importere data \'{$a}\'';
$string['errorcustomfieldnotfound'] = 'Tilpasset felt blev ikke fundet';
$string['errorcustomfieldnotfounddetail'] = 'Tilpasset felt \'{$a}\' blev ikke fundet';
$string['errornegativenumber'] = 'Du skal indtaste et ikke-negativt tal her.';
$string['eventcoursemodulereset'] = 'Nulstilling af kursusmodul for individuel bruger';
$string['eventcoursereset'] = 'Nulstilling af modul for individuel bruger';
$string['eventexportcreated'] = 'Eksport oprettet';
$string['eventexportdeleted'] = 'Eksport slette';
$string['eventexportupdated'] = 'Eksport opdateret';
$string['eventimportcreated'] = 'Import oprettet';
$string['eventimportdeleted'] = 'Import slettet';
$string['eventimportupdated'] = 'Import opdateret';
$string['export_content'] = 'Detaljer om certifikatskabelon';
$string['export_content_help'] = 'Certifikatskabeloner, sider og elementer.';
$string['export_issued'] = 'Udstedte certifikater';
$string['export_issued_help'] = 'Certifikater udstedt til brugere. En kopi af brugerne selv vil ikke blive inkluderet.';
$string['exportcoursecategoriescontent'] = 'Kursuskategoridetaljer';
$string['exportcoursecategoriescontent_help'] = 'Inkluder detaljer om kursuskategorier. Kategoriers rolletildelinger og filtre vil ikke blive inkluderet.';
$string['exportcoursecontent'] = 'Kursusstruktu';
$string['exportcoursecontent_help'] = 'Dette inkluderer alt i kurset undtagen dets indhold.

Den eksporterede fil vil indeholde de samme indstillinger som dem, der er sat som standard på dette websted, når der oprettes en standard kursusbackup. Ingen brugerdata vil blive inkluderet.';
$string['exported'] = 'Eksporteret';
$string['exporter'] = 'Eksporter';
$string['exportercreatefrom'] = 'Opret eksport på baggrund af';
$string['exportercreatefrom_help'] = 'Denne indstilling giver dig mulighed for at definere, om du ønsker at eksportere enheder fra hele webstedet, eller kun dem der er associeret med den nuværende lejer.';
$string['exportercreatefromcurrenttenant'] = 'Aktuel lejer';
$string['exporterdesc'] = 'Udstedte certifikater og skabeloner';
$string['exporterdescription'] = 'Kurser uden brugerdata, ved brug af standardkonfigurationen for kursusbackup';
$string['exporterdescriptioncategories'] = 'Kursuskategorier og underkategorier';
$string['exporterdescriptioncohorts'] = 'Brugergrupper inklusiv brugergruppemedlemmer uden brugerdata';
$string['exporternotavailable'] = 'Eksporteren  \'{$a}\' er ikke tilgængelig her';
$string['exporternotfound'] = 'Kunne ikke find eksporteren \'{$a}\'';
$string['exporterrequirestenant'] = 'Eksporteren \'{$a}\' kræver en lejer.';
$string['exportersettingsinvalid'] = 'Indstillinger for eksporteren er ikke i et gyldigt JSON-format';
$string['exportersettingsvalidationfailed'] = 'Validering af eksportorindstillinger mislykkedes: {$a}';
$string['exportersunavailable'] = 'Der er ingen tilgængelige eksportere for dig at bruge';
$string['exportgeneralsettings'] = 'Generelle indstillinger';
$string['exportgeneralsettingsdesc'] = 'Vælg hvilken eksporter du ønsker at bruge. I det næste trin vil du kunne indsnævre dit valg og specificere, hvilke elementer du ønsker at eksportere.';
$string['exportimport'] = 'Migrering';
$string['exportimportconflictsuffix'] = 'Tilføj et numerisk suffiks til \'{$a}\'-feltet';
$string['exportimportentityunavailable'] = '{$a} (Ikke tilgængelig)';
$string['exportimporterrorentityexists'] = 'En instans med samme \'{$a}\' eksisterer allerede';
$string['exportimportfieldchanged'] = 'Ændrede feltet \'{$a->field}\' fra \'{$a->from}\' til \'{$a->to}\'';
$string['exportimportsettings'] = 'Migrationsindstillinger';
$string['exportimportsitecontent'] = 'Indhold: kurser, kategorier, programmer og certificeringer';
$string['exportimportsitedescription'] = 'Fuldt webstedsindhold, inklusiv alle lejere samt alle enheder indeholdt i dem. Kursusbackups vil inkludere alt indhold og brugerdata undtagen logfiler.';
$string['exportimportsiteerror'] = 'Kunne ikke importere websted';
$string['exportimportsitesame'] = 'Kan ikke importere til det samme websted, som eksporten stammer fra';
$string['exportimportsitesuccess'] = 'Importeret websted';
$string['exportimportstatuscompleted'] = 'Succes';
$string['exportimportstatuscreated'] = 'Ikke klar';
$string['exportimportstatuserror'] = 'Fejl';
$string['exportimportstatusinprogress'] = 'I gang';
$string['exportimportstatusscheduled'] = 'Planlagt';
$string['exportimportuserfieldserror'] = 'Kunne ikke importere brugerprofilfeltet \'{$a}\'';
$string['exportimportusersall'] = 'Vælg alle brugere';
$string['exportimportusersdescription'] = 'Websteds- og lejerbrugere';
$string['exportimportuserserror'] = 'Kunne ikke oprette brugeren \'{$a}\'';
$string['exportimportuserslanguseselected'] = 'Brug valgte sprog';
$string['exportimportusersmanual'] = 'Vælg brugere manuelt...';
$string['exportimportusersmissinglangerror'] = 'Brugersproget mangler i systemet';
$string['exportimportusersmissinglangerrorlog'] = 'Brugersproget \'{$a->lang}\' mangler i systemet';
$string['exportimportusersmnetconflict'] = 'MNet værtsværdien(Host) er forskellig';
$string['exportimportusersmnetmatchlocal'] = 'Opdater værdien, så den passer til webstedet';
$string['exportimportusersmnetuseexisting'] = 'Importér med eksisterende værdi';
$string['exportimportuserspicture'] = 'Brugerbilleder';
$string['exportimportusersprofile'] = 'Brugerprofiler';
$string['exportimportuserssuccess'] = 'Oprettet bruger \'{$a}\'';
$string['exportimportuserssuspended'] = 'Inkluder suspenderede brugere';
$string['exportimportuserstenant'] = 'Vælg alle brugere fra \'{$a}\'';
$string['exportnotfound'] = 'Eksport ikke fundet';
$string['exportnotfoundornotready'] = 'Eksport ikke fundet eller ikke klar til importering';
$string['exportnotready'] = 'Eksporten er ikke klar til importering';
$string['exportoptions'] = 'Indstillinger';
$string['exportoptionsdesc'] = 'Angiv hvilke elementer du ønsker at eksportere ved at vælge dem.';
$string['exportreview'] = 'Gennemse';
$string['exportreviewdesc'] = 'Kontrollér, at alt er korrekt, før du eksporterer filen.';
$string['exports'] = 'Eksporter';
$string['exportstatus'] = 'Status';
$string['filecontent'] = 'Filindhold';
$string['grade'] = 'Karakter';
$string['idnumberchanged'] = 'ID-nummeret blev ændret fra \'{$a->from}\' til \'{$a->to}\'';
$string['import_content'] = 'Certifikatskabelon detaljer';
$string['import_content_help'] = 'Certifikatskabeloner, sider og elementer.';
$string['import_issued'] = 'Udstedte certifikater';
$string['import_issued_help'] = 'Udstedelser af dette certifikat til brugere';
$string['importallselectedcategory'] = 'Importér alt i den valgte kategori';
$string['importallsystemcontext'] = 'Importér alt i systemkontekst';
$string['importchoosetenant'] = 'Vælg lejer';
$string['importconflictcreatecourse'] = 'Opret tomt kursus';
$string['importconflictcreatecourseincategory'] = 'Opret tomt kursus i kategorien \'{$a}\'';
$string['importconflictincategory'] = 'i kategorien';
$string['importconflictinstances'] = 'Instanser ({$a}):';
$string['importconflicts'] = 'Konflikter';
$string['importconflictsdesc'] = 'Løs konflikterne, hvis det er nødvendigt.';
$string['importconflictskip'] = 'Importér ikke';
$string['importcoursecontent'] = 'Kursusbackups uden brugerdata';
$string['importcoursecontent_help'] = 'Importér kursusbackups for hver valgt instans';
$string['importdestination'] = 'Destination';
$string['imported'] = 'Importeret';
$string['importeitherexportidorfile'] = 'Enten skal exportid eller fil angives, men ikke begge dele.';
$string['importer'] = 'Importer';
$string['importernotfound'] = 'Importeren {$a} er enten ikke fundet eller ikke tilgængelig.';
$string['importerrequired'] = 'Mere end én importer er tilgængelig, importeren skal specificeres';
$string['importerrequirestenant'] = 'Importer \'{$a}\' kræver en lejer';
$string['importersettingsinvalid'] = 'Importer indstillingerne er ikke i et gyldigt JSON-format';
$string['importersettingsvalidationfailed'] = 'Importer validering af indstillinger mislykkedes: {$a}';
$string['importformat'] = 'Fil format';
$string['importformatauto'] = 'Registrer automatisk';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'Workplace format';
$string['importfromfile'] = 'Ny import fra denne fil';
$string['importgeneralsettings'] = 'Generelle indstillinger';
$string['importgeneralsettingsalt'] = 'Vælg destinationen for de importerede data. Du vil kunne angive, hvilke elementer du ønsker at importere i næste trin.';
$string['importhasconflits'] = 'Importen har konflikter: {$a}';
$string['importincrementidnumber'] = 'Tilføj et numerisk suffiks til ID-nummeret';
$string['importintothecurrenttenant'] = 'Importér til den nuværende lejer';
$string['importlogerror'] = 'Kunne ikke importere certifikatskabelonen \'{$a->name}\'';
$string['importlogexception'] = 'Undtagelse: {$a}';
$string['importlogfailed'] = 'Kunne ikke importere kurset \'{$a->fullname}\'';
$string['importlogfailedcohort'] = 'Kunne ikke importere kohorten \'{$a->name}\'';
$string['importlogfailedcoursecategory'] = 'Kunne ikke importere kursuskategorien \'{$a->name}\'';
$string['importlogsuccess'] = 'Nyt kursus oprettet \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccesscertificates'] = 'Oprettet ny certifikatskabelon \'<a href="{$a->url}">{$a->name}</a>\' med {$a->pagescount} sider og {$a->elementscount} elementer';
$string['importlogsuccesscohort'] = 'Oprettet ny kohorte \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccesscohortallocations'] = 'Tildelt brugeren \'{$a->userfullname}\' til kohorten \'{$a->name}\'';
$string['importlogsuccesscoursecategory'] = 'Oprettet ny kursuskategori \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccessissue'] = 'Udstedt nyt certifikat fra \'{$a->template}\' til brugeren: \'{$a->originaluserfullname}\'';
$string['importnotenant'] = 'Tilgængelig for alle lejere';
$string['importnotfound'] = 'Import ikke fundet';
$string['importoptions'] = 'Indstillinger';
$string['importoptionsdesc'] = 'Angiv hvilke elementer du vil importere ved at vælge dem.';
$string['importproblem'] = 'Problem: {$a}';
$string['importproblemaffects'] = 'Det påvirker:';
$string['importreview'] = 'Gennemse';
$string['importreviewdesc'] = 'Kontroller, at alt er korrekt, før du importerer filen.';
$string['imports'] = 'Importeringer';
$string['importselectsource'] = 'Vælg kilde';
$string['importselectsourcedesc'] = 'Upload en gyldig CSV- eller Moodle Workplace-fil. I de næste trin vil du kunne definere, hvilke elementer du ønsker at importere fra filen.';
$string['importselecttenant'] = 'Vælg lejer...';
$string['importsetidnumbertoempty'] = 'Sæt ID-nummer til tom streng';
$string['importsolution'] = 'Løsning:';
$string['importstatus'] = 'Status';
$string['importunknownerror'] = 'Ukendt fejl {$a}';
$string['importunknownformat'] = 'Kan ikke bestemme filformatet ud fra filendelsen, vælg venligst formatet.';
$string['includecoursecontent'] = 'Inkluder kursus indhold';
$string['includecoursecontent_help'] = 'Inkluder alt kursusindhold såsom aktiviteter, filtre, kalenderbegivenheder osv.

Den eksporterede fil vil indeholde de samme indstillinger som dem, der er sat som standard på dette site, når man opretter en standardkursusbackup. Ingen brugerdata vil blive inkluderet.';
$string['instances'] = 'Instanser';
$string['instancescount'] = 'Instanser ({$a}):';
$string['invaliddevice'] = 'Du forsøger at få adgang til et Moodle Workplace-site ved hjælp af Moodle-appen. Download venligst Moodle Workplace-appen for at fortsætte.';
$string['loading'] = 'Indlæser...';
$string['log'] = 'Log';
$string['managecoursecategories'] = 'Administrer kursuskategorier';
$string['mappingerrorbadgeheader'] = 'Nogle badges findes ikke';
$string['mappingerrorbadgelog'] = 'Badge {$a} blev ikke fundet';
$string['mappingerrorcertificateheader'] = 'Nogle certifikatskabeloner findes ikke';
$string['mappingerrorcertificatelog'] = 'Certifikatet {$a} blev ikke fundet';
$string['mappingerrorcohortheader'] = 'Nogle kohorter findes ikke';
$string['mappingerrorcohortlog'] = 'Kohorten {$a} blev ikke fundet';
$string['mappingerrorcompetencyheader'] = 'Nogle kompetencer findes ikke';
$string['mappingerrorcompetencylog'] = 'Kompetencen {$a} blev ikke fundet';
$string['mappingerrorcontextnotfound'] = 'Konteksten blev ikke fundet';
$string['mappingerrorcoursenotfound'] = 'Kurset {$a} blev ikke fundet';
$string['mappingerroruserfieldheader'] = 'Nogle brugerprofilfelter findes ikke';
$string['mappingerroruserfieldlog'] = 'Brugerprofilfeltet {$a} blev ikke fundet';
$string['mappingerrorusernotfound'] = 'Kunne ikke finde brugeren {$a} i den nuværende lejer';
$string['mappingnoticecoursecreated'] = 'Det tomme kursus <a href="{$a->courseurl}">{$a->fullname}</a> blev oprettet';
$string['mappingnoticecourseidnumber'] = 'Et kursus med kort navn \'{$a->shortname}\' blev ikke fundet. <a href="{$a->courseurl}">Et andet kursus</a> med id-nummeret \'{$a->idnumber}\' blev fundet, men dette kursus har et andet kort navn.';
$string['mappingnoticeuseremail'] = 'En bruger med brugernavnet \'{$a->username}\' blev ikke fundet. <a href="{$a->profileurl}">En anden bruger</a> med e-mailen {$a->email} blev fundet, men denne bruger har et andet brugernavn.';
$string['messagefullexportcomplete'] = 'Din eksport blev fuldført den {$a->date}

Status: {$a->status}

Klik <a href="{$a->url}">her</a> for at se detaljerne';
$string['messagefullimportcomplete'] = 'Din import blev fuldført den {$a->date}

Status: {$a->status}

Klik <a href="{$a->url}">her</a> for at se detaljerne';
$string['messageprovider:exportcomplete'] = 'Eksport fuldført';
$string['messageprovider:importcomplete'] = 'Import fuldført';
$string['migrationcannotswitchtenant'] = 'Lejeren med id eller id-nummer {$a} blev ikke fundet, eller du har ikke tilladelse til at skifte til den';
$string['migrationnotenanterror'] = 'Mulighederne lejer og ikkelejer kan ikke bruges sammen';
$string['migrationschoosefrom'] = 'Vælg fra';
$string['noavailableimporter'] = 'Vi kunne ikke finde en tilgængelig importer til denne fil.';
$string['noavailableimporters'] = 'Ingen tilgængelige importer';
$string['nocategoriesavailable'] = 'Der er ingen tilgængelige kategorier';
$string['noconflictsfound'] = 'Ingen konflikter blev fundet';
$string['nodetails'] = 'Ingen detaljer fundet';
$string['nonproductionsite'] = 'Ikke-produktionssite';
$string['nonproductionsitemessage'] = 'Dette er et ikke-produktionssite';
$string['nopermissioncategoryimport'] = 'Du har ikke tilladelse til at importere i denne kategori.';
$string['nopermissioncategoryrestore'] = 'Du har ikke tilladelse til at gendanne i denne kategori.';
$string['nopermissionform'] = 'Du har ikke tilladelse til at få adgang til denne formular.';
$string['nopermissiontab'] = 'Du har ikke tilladelse til at få adgang til denne side.';
$string['nothing'] = 'Ikke noget';
$string['nothingtoexport'] = 'Intet at eksportere';
$string['nothingtoimport'] = 'Intet at importere';
$string['notpossible'] = 'Ikke muligt';
$string['numhour'] = '{$a} time';
$string['outcomes'] = 'Resultater';
$string['performanceinfo'] = 'Tab performance information (DB-læsninger/skrivninger: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Certificerings-id\'et, som dette kursus stammer fra.';
$string['privacy:metadata:courseid'] = 'Kurset, der blev nulstillet.';
$string['privacy:metadata:exportcreatedby'] = 'ID\'et på brugeren, der udførte eksporten.';
$string['privacy:metadata:exportstatus'] = 'Status for eksporten.';
$string['privacy:metadata:grade'] = 'Karakteren brugeren havde på kurset før det blev nulstillet.';
$string['privacy:metadata:importcreatedby'] = 'Brugerens ID, som udførte importen.';
$string['privacy:metadata:importstatus'] = 'Status for importen.';
$string['privacy:metadata:programid'] = 'Programmets id, hvor dette kursus kommer fra.';
$string['privacy:metadata:reason'] = 'Årsagen til at dette kursus blev nulstillet.';
$string['privacy:metadata:resetinfo'] = 'Oplysninger om, hvad der er blevet nulstillet i kurset.';
$string['privacy:metadata:resetstatus'] = 'Status for nulstillingen.';
$string['privacy:metadata:tenantid'] = 'ID\'et for den tilknyttede lejer.';
$string['privacy:metadata:timecreated'] = 'Oprettelsestidspunktet.';
$string['privacy:metadata:timemodified'] = 'Ændringstidspunktet.';
$string['privacy:metadata:timerequested'] = 'Tidspunktet hvor nulstilling blev anmodet.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kursus nulstillet.';
$string['privacy:metadata:tool_wp_export'] = 'Oplysninger om eksport, der er udført på siden.';
$string['privacy:metadata:tool_wp_import'] = 'Oplysninger om import, der er udført på siden.';
$string['privacy:metadata:userid'] = 'Brugeren, der fik kurset nulstillet.';
$string['privacy:metadata:usermodified'] = 'Brugeren blev ændret.';
$string['privacy:metadata:userrequested'] = 'Brugeren, der anmodede om nulstilling af kurset.';
$string['privacy:metadata:wascompleted'] = 'Om kurset blev gennemført af brugeren før nulstilling.';
$string['problem'] = 'Problem';
$string['proceed'] = 'Fortsæt';
$string['processing'] = 'Behandling';
$string['productionsite'] = 'Produktionsside';
$string['productionstate'] = 'Produktionstilstand';
$string['productionstatedesc'] = 'Ikke-produktionssider vil vise en ansvarsfraskrivelse i nederste højre hjørne af skærmen.';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Årsag til nulstilling';
$string['recovercoursegrades'] = 'Når du aktiverer denne indstilling, skal du sørge for også at aktivere indstillingen \'Slet karakterhistorik under nulstilling af kursus\'.';
$string['refresh'] = 'Opdater';
$string['reg_moodleproduct'] = 'Moodle-produkt ({$a})';
$string['reg_wpactiveusers'] = 'Antal unikke brugere, der loggede ind den sidste måned ({$a})';
$string['reg_wpcertificates'] = 'Antal certifikater ({$a})';
$string['reg_wpcertificatesissues'] = 'Antal udstedte certifikater ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gennemsnitligt antal aktive deltagere sidste måned ({$a})';
$string['reg_wpplugins'] = 'Liste over installerede og aktiverede plugins, antal instanser ({$a})';
$string['reg_wpproductionstate'] = 'Produktionstilstand ({$a})';
$string['resetinfo'] = 'Nulstil oplysninger';
$string['resetstatus'] = 'Nulstil status';
$string['safenavigation'] = 'Det er sikkert at fortsætte med at navigere på siden.';
$string['selectallcategoriesinthisfile'] = 'Vælg alle kursuskategorier i denne fil';
$string['selectallcohortsinthisfile'] = 'Vælg alle kohorter i denne fil';
$string['selectallcoursesinthisfile'] = 'Vælg alle kurser i denne fil';
$string['selectalltemplates'] = 'Vælg alle certifikatskabeloner';
$string['selectalltemplatesinfile'] = 'Vælg alle certifikatskabeloner i denne fil';
$string['selectatleastonecategory'] = 'Vælg mindst én kategori';
$string['selectatleastonecohort'] = 'Vælg mindst én kohorte';
$string['selectatleastonecourse'] = 'Vælg mindst ét kursus';
$string['selectatleastonetemplate'] = 'Vælg mindst én skabelon';
$string['selectcoursecategory'] = 'Vælg kursuskategori';
$string['selectcoursesmanually'] = 'Vælg kurser manuelt...';
$string['selectedcoursecategory'] = 'Valgt kursuskategori: {$a}';
$string['selectexporter'] = 'Vælg exporter';
$string['selectimporter'] = 'Vælg importer';
$string['selectmanually'] = 'Vælg manuelt...';
$string['selectmanuallycategories'] = 'Vælg kategorier og underkategorier manuelt';
$string['selectmanuallycertificates'] = 'Vælg certifikatskabeloner manuelt';
$string['shortnamechanged'] = 'Kortnavn ændret fra \'{$a->from}\' til \'{$a->to}\'';
$string['showless'] = 'Vis mindre';
$string['showxmore'] = 'Vis {$a} flere...';
$string['solution'] = 'Løsning';
$string['stepx'] = 'Step {$a}.';
$string['tenant'] = 'Lejer';
$string['thissite'] = '(Denne side)';
$string['timerequested'] = 'Tidspunkt for anmodning';
$string['timereseted'] = 'Tidspunkt for nulstilling';
$string['uploadimportfile'] = 'Upload en fil';
$string['userrequested'] = 'Bruger, der anmodede';
$string['viewexport'] = 'Vis export';
$string['viewimport'] = 'Vis import';
$string['viewlicense'] = 'Se licens';
$string['wascompleted'] = 'Blev fuldført';
$string['willbeimported'] = 'Vil blive importeret';
$string['workplacelicenseheader'] = 'Moodle Workplace licens';
$string['workplacelicensenotagreed'] = 'Du kan ikke se dette indhold, før sidens administrator accepterer Moodle Workplace-licensen.';
$string['wp:manageexportimport'] = 'Håndter Workplace eksport/import';
$string['wp:useexportimport'] = 'Brug Workplace eksport/import';
